html, body.contenido{
  background:none !important;
}
#acc a {
    color: #337ab7 !important;
    text-decoration: none !important;
}
.separata{
  margin:0;
}
.separata:after{
  content: none !important;
}
.header__nav__link,.header__nav__item ,.services__nav__item, .topbar-local.header__links #tab-eroski-club, .topbar-local.header__links #tab-not-logged, .topbar-local.header__links #tab-logged-user{
  list-style:none;
}
header .wrap-nav-ekilibria{
  margin: 20px auto 0 auto !important;
}
header .wrap-nav-ekilibria ul li a {
  font-size: 18px !important;
}
header .wrap-nav-ekilibria ul li .submenu li a{
  font-size: 15px !important;
} 
.subheader .content h1, .subheader .content h2 {
  font-size: 38px !important;
  font-family: 'texgyreadventorregular', 'Arial' !important;
}
section.home-ekilibriab .block-wrap .ek-pre .ekp-item h2 {
  font-size: 50px !important;
}
section.home-ekilibriab .block-wrap .ek-pre .ekp-item .ek-club h4 {
font-size: 19px !important;
}
section.home-ekilibriab .block-wrap.grey-light .content .info-piramide h3 {
font-size:19px !important;
}
section.home-ekilibriab .block-wrap.grey-light .content h3{
  font-size:30px !important;
}
section.home-ekilibriab .block-wrap.grey-light .content .info-piramide p{
  font-size:18px !important;
}
section.home-ekilibriab .block-wrap.grey-light .content3 h5 {
  font-size:30px !important;
}
section.home-ekilibriab .block-wrap.grey-light .content .buttons input[type="submit"] {
  font-size:16px !important;
}
footer .content ul li h6{
  font-size:18px !important;
}
footer .content ul li a{
  font-size:16px !important;
}
footer .content ul li{
  font-size:15px !important;
}
.footer-section{
  line-height:14px !important;
}
section.home-ekilibriac .block-wrap .ek-pre .ekp-item .ek-club p{
  font-size:18px !important;
}
section.home-ekilibriac .block-wrap .ek-pre .ekp-item .ek-club .buttons input[type="submit"]{
  font-size:18px !important;
}
section.home-ekilibriac .block-wrap .ek-pre .ekp-item .ek-club h2, section.home-ekilibriac .block-wrap .ek-pre .ekp-item .ek-club h3{
  font-size:30px !important;
}
section.home-ekilibriac .block-wrap.grey-light .content .info-piramide h3{
  font-size:30px !important;
}
section.home-ekilibriac .block-wrap.grey-light .content .info-piramide p{
  font-size:18px !important;
}
section.home-ekilibriac .block-wrap.grey-light .content .buttons input[type="submit"]{
  font-size:16px !important;
}
section.detalle-perfil .block-wrap .content h3{
  font-size:52px !important;
}
section.form-wrap-head .block-wrap .content h6, section.form-wrap .block-wrap .content h6{
  font-size:18px !important;
}
section.detalle-perfil .block-wrap.tbl-block .content h3{
  font-size:24px !important;
}
section.detalle-perfil .block-wrap .content table th{
  font-size:15px !important;
  color: #219fd9 !important;
}
section.detalle-perfil .block-wrap .content table td{
  font-size:13px !important;
}
#calculadora h2, #perfiles h2{
  font-size:52px !important;
}
.control-group .add-on{
  height:57px !important;
}
section.descuentos .block-wrap .content p{
  font-size:22px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0){
.pointer {
    top: 63px !important;
}
}
section .bloque__content .bloque__uno .bloque__texto p, section .bloque__content .bloque__uno .bloque__botones p, section .bloque__content .bloque__uno .bloque__perfiles p{
  font-size:18px !important;
}

section.nutricionista .block-wrap .content h2, section.nutricionista .block-wrap .content h3{
  font-size: 52px !important;
}
section.nutricionista .block-wrap .content p{
  font-size: 22px !important;
}
section.nutricionista .block-wrap .content form .buttons input{
  font-size:15px !important;
}
section.nutricionista .block-wrap .content h4{
  font-size:30px !important;
}
section.nutricionista .block-wrap .content .row .col4 label{
  font-size:15px !important;
}
section.nutricionista .block-wrap .content .comment h4.small{
  font-size:25px !important;
}
section.nutricionista .block-wrap .content .comment p, section.nutricionista .block-wrap .content .comment .more{
  font-size:17px !important;
}
section.recetas .block-wrap.white .content .content-small-letters .content-small-letters-label{
  font-size:11px !important;
}
section.recetas .block-wrap.white .content .content-selec{
  font-size:11px !important;
}
#ingredienterec{
  font-size:16px !important;
}
section.recetas .block-wrap.white .content .content-button-filt, section.recetas .block-wrap.white .content .content-button{
  font-size: 18px !important;
}
section.recetas .block-wrap .recipes-item-title p a, section.recetas .block-wrap .recipes-item-title p a:visited{
  font-size:15px !important;
}
section.recetas .block-wrap .recipes-item-text-title a{
  font-size:18px !important;
}
section.recetas .block-wrap .recipes-item-rollover li{
  font-size:14px !important;
}
section.recetas .block-wrap .recipes-item-rollover li span{
  font-size:17px !important;
}
section.recetas .block-wrap.white .content .content-button{
  padding-left: 23px !important;
}
section.recetas .block-wrap.white .content .arrow-submit-search{
  right: -85px !important;
}
section.recetas .block-wrap.white .content hr.vertical{
  left:83.1% !important;
}
section.informacion .block-wrap .content .article .date{
  font-size:14px !important;
}
section.informacion .block-wrap .content p{
  font-size:22px !important;
}
section.informacion .block-wrap .content .content-button, section.informacion .block-wrap .content .content-button-filt{
  font-size:18px !important;
}
section.informacion .block-wrap .content .content-search{
  font-size:16px !important;
}
section.informacion .block-wrap .content .content-small-letters .content-small-letters-label{
  font-size:11px !important;
}
section.informacion .block-wrap .content .content-select-general{
  font-size:13px !important;
}
section.informacion .block-wrap .content hr.vertical{
  left: 82% !important;
}
section.form-wrap .block-wrap .content h4{
  font-size:30px !important;
}
.breadcrumbs {
    display: block !important;
}
@media only screen and (max-width: 767px){
     .submenu:nth-child(n){
    float:right !important;
  }
   .header__nav__item:nth-child(n+10){
  padding:8px 0 2px 0 !important;
  }
     .header__nav__item:nth-child(1){
  padding:0px 0 2px 0 !important;
  }
       .header__nav__item:nth-child(2){
  padding:8px 0 2px 0 !important;
  }
       .header__nav__item:nth-child(3){
  padding:8px 0 8px 0 !important;
  }
  .header__nav__item{
    padding:0px !important;
  }
  .hideMenu{
    display:block !important;
  }
	.subheader{
		margin-top:55px !important;
	}
  p, dl, label, ul li {
    font-size:13px !important;
  }
#despl-menu {
  width: inherit !important;
  margin: 0px !important;
}
#topHeader .wrapper #despl-menu li#tab-logged-user a {
    padding: 15px !important;
    height: 56px !important;
}
header .wrap-nav-ekilibria{
    margin: 0 !important;
}
section.home-ekilibriab .block-wrap .ek-pre .ekp-item h2{
  font-size:30px !important;
}
.subheader .content{
    padding: 150px 0 20px !important;
}
.breadcrumbs {
    display: none !important;
}
.breadcrumbs .trail-items{
	margin-top:20px !important;
}
#topHeader .wrapper #despl-menu>ul>li#tab-logged-user>ul>li{
	   width: 33% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    float:right !important;
}
.hideInServiciosNutricionales{
	display:none;
}
.footer-section img {
    width: 100px !important;
    padding-top: 10px !important;
}
.footer-section{
	padding-right:40px !important;
}
#topHeader #despl-menu ul.submenu li, #topHeader #despl-menu ul.submenuNoClub li{
  width: 70%;
  float: right;
}
}
section.form-wrap-head .menu-tab ul li{
	font-size:20px;
}
section.form-wrap .block-wrap .content p{
	font-size:20px !important;
}
.main .wrap-number input{
	font-size:24px !important;
}
section.form-wrap .subtitle{
	margin-top:0px !important;
}
.hideOnMobile{
	display:block !important;
}
section.form-wrap-head .block-wrap .content h5, section.form-wrap .block-wrap .content h5, section.form-wrap .block-wrap .content .mi-hogar-title, section.form-wrap-head .menu-tab ul li.tab-link.current{
	font-size:18px !important;
}
section.descuentos .block-wrap .content .d-hcontent div.hcontent-mdd .hc-date,{
	font-size:16px !important;
}
section.descuentos .block-wrap .content .d-hcontent div.hcontent-mdd .hc-desc{
	font-size:16px !important;
}
.content-footer{
	font-size:15px !important;
}
section.recommend .content2 h4{
	font-size:20px !important;
}
section.recommend .content2 .blck_h .blck_hitem_grp .htitem_lbl, section.recommend .content2 .blck_h .blck_hitem_grp .htitem_link{
	font-size:20px !important;
}
.recetas-detail-wrapper, #pagebelt{
	background:#fff !important;
}
#pagebelt {
    display: block !important;
}
.recetas-detail-wrapper {
    background-color: #f1f1f1 !important;
}
section.recetas .block-wrap.white h3, section.recetas .block-wrap.white h3{
	font-size:52px !important;
}
section.recetas .block-wrap.white p{
	font-size:22px !important;
}
.main .wrap-number a{
	    line-height: 2rem !important;
	    font-size: 22px !important;
}
.info-fiabilidad{
  font-size:20px !important;
}
.main.informe section .block-wrap .content .menu-tab ul li.tab-link.current, .menu-tab ul.tabs{
  font-size:18px !important;
}
section.consumo .block-wrap .content .table-responsive table th{
  font-size:17px !important;
}
section.consumo .block-wrap .content .table-responsive table tr.lchart-desc ul li{
  font-size:15px !important;
}
section.consumo .block-wrap .content .table-responsive table td{
  font-size:15px !important;
}
section.consumo .block-wrap .content h3{
  font-size:52px !important;
}
#periodo{
  font-size:20px !important;
}
section.descuentos .block-wrap .content .d-hcontent label{
	font-size:22px !important;
}
section.descuentos .block-wrap .content .d-hcontent div.hcontent-lft{
	padding-top:60px !important;
}
.hideMenu{
   display:none;
 }
 section.form-wrap-head .block-wrap .content h3, section.form-wrap.e1-04 .block-wrap .content h3{
  font-size:42px !important;
 }
section.receta .block-wrap .content .grid .col6.box2 p{
  font-size:22px !important;
}
section.receta .block-wrap .content .grid .col6.info-ekilibria p{
  font-size:18px !important;
}
section.receta .block-wrap .content .grid .col6.info-ekilibria p span.strong{
  font-size:20px !important;
}
section.receta .block-wrap .content .grid .col6 .col9.valoraciones .result p{
  font-size:22px !important;
}
section.receta .block-wrap .content.recipe h4{
  font-size:30px !important;
}
section.receta .block-wrap .content.recipe .col6 span.comensales{
  font-size:18px !important;
}
.wrap-number input{
  font-size:28px !important;
}
section.receta .block-wrap .content p{
  font-size:18px !important;
}
section.receta .block-wrap .content.recipe .wrap-number a{
  line-height: 2.3rem !important;
}
section.notice .block-wrap .content h4.title{
  font-size:30px !important;
}
section.notice .block-wrap .content p, section.notice .block-wrap .content li{
  font-size:18px !important;
}